/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_design_styles function */
body { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_design_styles function */
.edge-boxed .edge-wrapper { background-attachment: fixed;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_content_styles function */
.edge-content .edge-content-inner > .edge-full-width > .edge-full-width-inner { padding-top: 0px;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_content_styles function */
.edge-content .edge-content-inner > .edge-container > .edge-container-inner { padding-top: 0px;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_h1_styles function */
h1 { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_h2_styles function */
h2 { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_h3_styles function */
h3 { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_h4_styles function */
h4 { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_h5_styles function */
h5 { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_h6_styles function */
h6 { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/assets/custom-styles/general-custom-styles.php adorn_edge_text_styles function */
p { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/contactform7/custom-styles/contact-form.php adorn_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/contactform7/custom-styles/contact-form.php adorn_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/contactform7/custom-styles/contact-form.php adorn_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/contactform7/custom-styles/contact-form.php adorn_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/contactform7/custom-styles/contact-form.php adorn_edge_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/contactform7/custom-styles/contact-form.php adorn_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-family: Quicksand;background-color: rgba(84, 69, 53, 1);}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/contactform7/custom-styles/contact-form.php adorn_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/contactform7/custom-styles/contact-form.php adorn_edge_contact_form7_label_styles_3 function */
.cf7_custom_style_3 p { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/contactform7/custom-styles/contact-form.php adorn_edge_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/error404/custom-styles/custom-styles.php adorn_edge_404_title_styles function */
.edge-404-page .edge-page-not-found h1 { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/error404/custom-styles/custom-styles.php adorn_edge_404_subtitle_styles function */
.edge-404-page .edge-page-not-found h3 { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/error404/custom-styles/custom-styles.php adorn_edge_404_text_styles function */
.edge-404-page .edge-page-not-found .edge-page-not-found-text { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/footer/custom-styles/custom-styles.php adorn_edge_footer_top_general_styles function */
footer.edge-page-footer .edge-footer-top-holder { background-color: #f9f9f9;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/footer/custom-styles/custom-styles.php adorn_edge_footer_bottom_general_styles function */
footer.edge-page-footer .edge-footer-bottom-holder { background-color: #f9f9f9;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/header.php adorn_edge_header_top_bar_styles function */
.edge-top-bar-background { height: 100px;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/header.php adorn_edge_sticky_header_styles function */
.edge-main-menu.edge-sticky-nav > ul > li > a { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/header.php adorn_edge_fixed_header_styles function */
.edge-page-header .edge-fixed-wrapper.fixed .edge-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/header.php adorn_edge_fixed_header_styles function */
.edge-fixed-wrapper.fixed .edge-main-menu > ul > li > a { font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/header.php adorn_edge_main_menu_styles function */
.edge-main-menu > ul > li > a { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/header.php adorn_edge_main_menu_styles function */
.edge-drop-down .second .inner > ul > li > a { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/header.php adorn_edge_main_menu_styles function */
.edge-drop-down .wide .second .inner > ul > li > a { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/header.php adorn_edge_main_menu_styles function */
.edge-drop-down .second .inner ul li ul li a { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/header.php adorn_edge_main_menu_styles function */
.edge-drop-down .wide .second .inner ul li ul li a { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/header/custom-styles/mobile-header.php adorn_edge_mobile_navigation_styles function */
.edge-mobile-header .edge-mobile-nav { background-color: #ffffff;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/search/custom-styles/search.php adorn_edge_search_opener_icon_size function */
.edge-search-opener { font-size: 16px;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/sidearea/custom-styles/sidearea.php adorn_edge_side_area_slide_from_right_type_style function */
.edge-side-menu-slide-from-right .edge-side-menu { right: -350px;width: 350px;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/sidearea/custom-styles/sidearea.php adorn_edge_side_area_icon_color_styles function */
.edge-side-menu a.edge-close-side-menu { color: #555555;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/sidearea/custom-styles/sidearea.php adorn_edge_side_area_styles function */
.edge-side-menu { background-color: #fafafa;padding: 37px 24px 117px;text-align: center;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/sidearea/custom-styles/sidearea.php adorn_edge_side_area_styles function */
.edge-side-menu .widget img { margin: 0 auto;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/title/custom-styles/title.php adorn_edge_title_area_typography_style function */
.edge-title .edge-title-holder .edge-page-title { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/title/custom-styles/title.php adorn_edge_title_area_typography_style function */
.edge-title .edge-title-holder .edge-subtitle { color: #544535;font-family: Quicksand;}

/* generated in /web/htdocs/www.humanizing.it/home/wp-content/themes/adorn/framework/modules/title/custom-styles/title.php adorn_edge_title_area_typography_style function */
.edge-title .edge-title-holder .edge-breadcrumbs a, .edge-title .edge-title-holder .edge-breadcrumbs span { color: #544535;font-family: Quicksand;font-size: 15px;}

